Subject: Full HF-exchange functionals?

From: Stefan Bromley <s.bromley=at=qf.ub.es>
Date: Fri, 12 Nov 2004 13:30:03 +0100

Dear CCL,

does anyone know of examples of  the usage of functionals comprising of 
E_x=full HF exchange and E_c=LYP (or other non-mixed correlation 
functional) - not as in the BHLYP functionals where only half of the E_x 
is HF exchange. In particular I am interested in excited molecular systems.

Many thanks,

Stefan